﻿@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro&display=swap);

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    background: linear-gradient(#FFFFFF, #0094D940);
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-family: 'Source Sans Pro', sans-serif;
    padding: 0;
    margin: 0;
}

#error {
    position: relative;
    height: 100vh;
}

    #error .error {
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

.error {
    max-width: 720px;
    width: 100%;
    padding-left: 160px;
    line-height: 1.1;
}

    .error .error-code {
        position: absolute;
        left: 0;
        top: 0;
        display: inline-block;
        width: 140px;
        height: 140px;
        background-image: url('../img/error-page.png');
        background-size: cover;
    }

        .error .error-code:before {
            content: '';
            position: absolute;
            width: 100%;
            height: 100%;
            -webkit-transform: scale(2.4);
            -ms-transform: scale(2.4);
            transform: scale(2.4);
            border-radius: 50%;
            z-index: -1;
        }

    .error h1 {
        font-size: 65px;
        font-weight: 700;
        margin-top: 0px;
        margin-bottom: 10px;
        color: #151723;
        text-transform: uppercase;
    }

    .error h2 {
        font-size: 21px;
        font-weight: 400;
        margin: 0;
        text-transform: uppercase;
        color: #151723;
    }

    .error p {
        color: #999fa5;
        font-weight: 400;
    }

    .error a {
        display: inline-block;
        font-weight: 700;
        border-radius: 40px;
        text-decoration: none;
        color: #388dbc;
    }

@media only screen and (max-width: 767px) {
    .error .error-code {
        width: 110px;
        height: 110px;
    }

    .error {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 110px;
    }
}
